{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "Server": {
    "Port": 5200
  },
  "PosApi": {
    "BaseUrl": "https://api.chibest.vn/api"
  },
  "Reader": {
    "CooldownSeconds": 3,
    "BatchWindowMs": 200,
    "MaxBatchSize": 30,
    "OutputDelimiter": "\n",
    "AppendFinalDelimiter": true
  }
}
